Subject: Need help booting Image

From: "Brandewie, Dirk J" <[email-masked]>
Date: Mon, 17 Jan 2000 11:18:19 -0800

Hi All,

I am hoping someone can help me.  The zImage I have built refuses
to boot.  The image starts to run but falls over when decompress_kernel()
is called from head.S.  Attached is the head.S I am using and dump
of the vmlinux image found in arch/arm/boot/compressed.  I do not
know how to disassemble the zImage directly. I someone could 
enlighten me I would like to see the that disassembly also. I
suspect that arm-linux-objdump might be implicated but no way to
prove it at the moment.

When the image boots "AB" is output to the terminal then nothing

I hope there is enough information here for someone to tell me
what I have done wrong. If more info is required please let me know

Thanks
--Dirk